<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">kR+CqxX8N4uywbOJTwujYSWXrk8=</string>
    <long name="/settings/mqtt/id/timestamp" value="1743689900295" />
    <string name="/settings/mqtt/id/connection_key">908310010507659</string>
    <string name="/settings/mqtt/id/connection_secret">N+DQ6ntBljsOhxJBAdVmNTjDCXA=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">1e505eb4-bb57-423b-8d58-b462163ffa8d</string>
</map>
